DEBs for SocNetV version 0.51

By popular demand, we packaged SocNetV v0.51 for Debian and Ubuntu. You can download and install a 32bit package asap.

Posted by Dimitris Kalamaras 2009-02-20